@charset "utf-8";

/* [패러세일링 안내] - Start */
.parasailing-wrap {
  max-width: 860px;
  margin: 0 auto;
  text-align: center;
  color: #111;
  word-break: keep-all;
}

.parasailing-wrap .title {
  width: 100%;
  background: #4b8be8;
  color: #fff;
  font-size: 32px;
  font-weight: 900;
  padding: 18px 0;
  margin-bottom: 30px;
}

.parasailing-wrap .main-text {
  font-size: 36px;
  line-height: 1.45;
  font-weight: 400;
  margin-bottom: 30px;
}

.parasailing-wrap .main-text strong {
  display: block;
  font-size: 34px;
  font-weight: 900;
  margin-top: 8px;
}

.parasailing-wrap .time-box {
  display: inline-block;
  background: #a9c8ff;
  border-radius: 35px;
  padding: 20px 85px;
  margin-bottom: 30px;
}

.parasailing-wrap .time-box .time {
  font-size: 34px;
  font-weight: 900;
}

.parasailing-wrap .time-box .ride {
  font-size: 24px;
  font-weight: 700;
  color: #315589;
  margin-top: 8px;
}

.parasailing-wrap .desc {
  font-size: 30px;
  line-height: 1.6;
  font-weight: 700;
  margin-bottom: 30px;
}

.parasailing-wrap .notice {
  display: inline-block;
  background: #ffa900;
  color: #0076d7;
  font-size: 30px;
  font-weight: 900;
  padding: 13px 45px;
  border-radius: 6px;
}

@media (max-width: 860px) {

  .parasailing-wrap {
    padding: 0 20px;
  }

  .parasailing-wrap .title {
    font-size: 7vw;
    padding: 16px 10px;
    margin-bottom: 24px;
  }

  .parasailing-wrap .main-text {
    font-size: 4vw;
    margin-bottom: 24px;
  }

  .parasailing-wrap .main-text strong {
    font-size: 6vw;
    margin-top: 10px;
  }

  .parasailing-wrap .time-box {
    width: 100%;
    padding: 18px 20px;
    border-radius: 22px;
    margin-bottom: 24px;
  }

  .parasailing-wrap .time-box .time {
    font-size: 5.5vw;
  }

  .parasailing-wrap .time-box .ride {
    font-size: 4vw;
    margin-top: 6px;
  }

  .parasailing-wrap .desc {
    font-size: 4vw;
    line-height: 1.5;
    margin-bottom: 24px;
  }

  .parasailing-wrap .notice {
    width: 100%;
    font-size: 4vw;
    padding: 14px 15px;
    box-sizing: border-box;
  }
}
/* [패러세일링 안내] - Start */

/* [액티비티 픽업 안내] - Start */
.pickup-time-wrap {
    max-width: 860px;
    margin: 0 auto;
    padding-top: 30px;
    box-sizing: border-box;
    background: #fff;
    font-family: 'Noto Sans KR', sans-serif;
    color: #07164a;
	word-break: keep-all;
}

.pickup-time-wrap h1 {
  margin: 0 0 35px;
  text-align: center;
  font-size: 45px;
  font-weight: 900;
  letter-spacing: -3px;
  color: #06165a;
}

.pickup-time-wrap h1 span {
  margin-left: 20px;
  font-size: 48px;
  font-weight: 800;
}

.pickup-time-wrap .pickup-table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  overflow: hidden;
  border: 1px solid #b8c2df;
  border-radius: 12px;
  table-layout: fixed;
}

.pickup-time-wrap .pickup-table th {
  background: #06165a;
  color: #fff;
  font-size: 25px;
  font-weight: 800;
  padding: 20px 10px;
  border-right: 1px solid #9aa6c8;
  text-align: center;
}

.pickup-time-wrap .pickup-table th:first-child {
  width: 50%;
}

.pickup-time-wrap .pickup-table th:nth-child(2),
.pickup-time-wrap .pickup-table th:nth-child(3) {
  width: 25%;
}

.pickup-time-wrap .pickup-table th:last-child {
  border-right: 0;
}

.pickup-time-wrap .pickup-table td {
  padding: 20px 12px;
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  color: #02091f;
  border-top: 1px solid #b8c2df;
  border-right: 1px solid #b8c2df;
  background: #fff;
}

.pickup-time-wrap .pickup-table td:last-child {
  border-right: 0;
}

.pickup-time-wrap .pickup-table tr:nth-child(even) td {
  background: #f7f9ff;
}

.pickup-time-wrap .notice {
  margin: 10px 0 50px;
}

.pickup-time-wrap .notice p {
  margin: 0;
  padding: 10px 0;
  font-size: 20px;
  font-weight: 700;
  color: red !important;
  border-bottom: 1px dashed #b7b7b7;
}

.pickup-time-wrap .notice p:last-child {
  border-bottom: 0;
}

@media (max-width: 860px) {
  .pickup-time-wrap {
    width: 100%;
    padding: 35px 15px;
  }

  .pickup-time-wrap h1 {
    font-size: 32px;
  }

  .pickup-time-wrap h1 span {
    display: block;
    margin-left: 0;
    margin-top: 8px;
    font-size: 34px;
  }

  .pickup-time-wrap .pickup-table th,
  .pickup-time-wrap .pickup-table td {
    font-size: 16px;
    padding: 16px 6px;
	text-align: center;
  }

  .pickup-time-wrap .notice {
    padding: 0 10px;
  }

  .pickup-time-wrap .notice p {
    font-size: 16px;
  }
}
/* [액티비티 픽업 안내] - End */

/* [액티비티 가격 안내] - Start */
.activity-price-wrap {
  max-width: 860px;
  margin: 0 auto;
  text-align: center;
  font-family: "Noto Sans KR", Arial, sans-serif;
  color: #333;
}

.activity-price-wrap .price-title {
  background: #d9f7ff;
  padding: 25px 0;
  font-size: 34px;
  font-weight: 900;
  border: 1px solid #ccc;
  border-bottom: none;
}

.activity-price-wrap .price-table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #ccc;
}

.activity-price-wrap .price-table th {
  background: #e5e5e5;
  font-size: 28px;
  padding: 18px 10px;
  font-weight: 700;
}

.activity-price-wrap .price-table th:first-child,
.activity-price-wrap .price-table td:first-child {
  width: 66%;
  border-right: 1px solid #999;
}

.activity-price-wrap .price-table td {
  padding: 28px 10px;
  font-size: 32px;
  border-top: 1px solid #aaa;
}

.activity-price-wrap .price-table td strong {
  font-size: 30px;
  font-weight: 900;
}

.activity-price-wrap .price-table td span {
  font-size: 24px;
}

.activity-price-wrap .price-table .price {
  font-size: 30px;
  font-weight: 900;
}

.activity-price-wrap .info {
  margin-top: 30px;
  font-size: 28px;
  line-height: 1.5;
}

.activity-price-wrap .info p {
  margin: 6px 0;
}

.activity-price-wrap .info strong {
  color: #008ee8;
  word-break: keep-all;
}

@media (max-width: 860px) {

  .activity-price-wrap {
    width: 100%;
    padding: 0 15px;
  }

  .activity-price-wrap .price-title {
    font-size: 32px;
    padding: 18px 0;
  }

  .activity-price-wrap .price-table th {
    font-size: 20px;
    padding: 14px 8px;
  }

  .activity-price-wrap .price-table td {
    font-size: 22px;
    padding: 20px 8px;
  }

  .activity-price-wrap .price-table td strong {
    display: block;
    font-size: 26px;
    line-height: 1.4;
  }

  .activity-price-wrap .price-table td span {
    display: block;
    margin-top: 4px;
    font-size: 16px;
  }

  .activity-price-wrap .price-table .price {
    font-size: 32px;
  }

  .activity-price-wrap .info {
    margin-top: 20px;
    font-size: 18px;
    line-height: 1.6;
  }

}

.massage-price-wrap .price-table th,
.massage-price-wrap .price-table td {
	width: 33.33% !important;
}


.massage-price-wrap .price-table th:nth-child(2),
.massage-price-wrap .price-table td:nth-child(2) {
  border-right: 1px solid #999;
}
/* [액티비티 가격 안내] - End */


/* [이색체험 안내] - Start */
.category70-wrap {
  max-width: 860px;
  margin: 0 auto;
  text-align: center;
  color: #111;
  word-break: keep-all;
}

.category70-wrap .title {
  width: 100%;
  background: #4b8be8;
  color: #fff;
  font-size: 32px;
  font-weight: 900;
  padding: 18px 0;
  margin-bottom: 30px;
}

.category70-wrap .main-text {
  font-size: 32px;
  line-height: 1.45;
  font-weight: 400;
  margin-bottom: 30px;
}

.category70-wrap .main-text strong {
  display: block;
  font-size: 34px;
  font-weight: 900;
  margin-top: 8px;
}

.category70-wrap .time-box {
  display: inline-block;
  background: #a9c8ff;
  border-radius: 35px;
  padding: 20px 85px;
  margin-bottom: 30px;
}

.category70-wrap .time-box .time {
  font-size: 24px;
  font-weight: 900;
}

.category70-wrap .time-box .ride {
  font-size: 24px;
  font-weight: 700;
  color: #315589;
  margin-top: 8px;
}

.category70-wrap .desc {
  font-size: 20px;
  line-height: 1.6;
  font-weight: 700;
  margin-bottom: 30px;
}

.category70-wrap .notice {
  display: inline-block;
  background: #ffa900;
  color: #0076d7;
  font-size: 25px;
  font-weight: 900;
  padding: 13px 45px;
  border-radius: 6px;
}

@media (max-width: 860px) {

  .category70-wrap {
    padding: 0 20px;
  }

  .parasailing-wrap .title {
    font-size: 7vw;
    padding: 16px 10px;
    margin-bottom: 24px;
  }

  .category70-wrap .main-text {
    font-size: 4vw;
    margin-bottom: 24px;
  }

  .category70-wrap .main-text strong {
    font-size: 6vw;
    margin-top: 10px;
  }

  .category70-wrap .time-box {
    width: 100%;
    padding: 18px 20px;
    border-radius: 22px;
    margin-bottom: 24px;
  }

  .category70-wrap .time-box .time {
    font-size: 5.5vw;
  }

  .category70-wrap .time-box .ride {
    font-size: 4vw;
    margin-top: 6px;
  }

  .category70-wrap .desc {
    font-size: 4vw;
    line-height: 1.5;
    margin-bottom: 24px;
  }

  .category70-wrap .notice {
    width: 100%;
    font-size: 4vw;
    padding: 14px 15px;
    box-sizing: border-box;
  }
}

.category70-info-box {
  width: 860px;
  max-width: 100%;
  margin: 0 auto;
  padding: 30px;
  background: #f4f3f3;
  box-sizing: border-box;
  font-family: "Noto Sans KR", "Malgun Gothic", sans-serif;
  color: #111;
}

.category70-info-box .info-title {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-bottom: 35px;
  color: #777;
  font-size: 46px;
  font-weight: 700;
  letter-spacing: -2px;
}

.category70-info-box .info-icon {
  width: 58px;
  height: 58px;
  border: 6px solid #777;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 40px;
  font-weight: 700;
  line-height: 1;
}

.category70-info-box .info-list {
  margin: 0;
  padding-left: 28px;
  font-size: 20px;
  line-height: 1.65;
  letter-spacing: -1.3px;
  font-weight: 500;
  list-style-type: disc;   /* 원형 점 */
}

.category70-info-box .info-list li {
  margin-bottom: 8px;
  list-style-position: outside;
}

.category70-info-box .info-list strong {
  font-weight: 800;
}

.category70-info-box .info-list p {
  margin: 2px 0 0;
}

@media (max-width: 860px) {
  .category70-info-box {
    width: 100%;
    padding: 7vw 7vw;
  }

  .category70-info-box .info-title {
    font-size: 8vw;
    margin-bottom: 5vw;
    gap: 1.5vw;
  }

  .category70-info-box .info-icon {
    width: 9vw;
    height: 9vw;
    border-width: 0.8vw;
    font-size: 6.5vw;
  }

  .category70-info-box .info-list {
    padding-left: 5vw;
    font-size: 4vw;
    line-height: 1.65;
    letter-spacing: -0.5px;
  }

  .category70-info-box .info-list li {
    margin-bottom: 1vw;
  }
}
/* [이색체험 안내] - End */